<?xml version="1.0" encoding="utf-8"?>
<FrameLayout android:id="@id/dialog_content" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/size_dialog_title_font" android:textColor="@color/color_white" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/textView" android:layout_width="160.0dip" android:layout_height="wrap_content" android:layout_marginTop="@dimen/size_dialog_title_margin_top" />
    <LinearLayout android:gravity="center_horizontal" android:layout_gravity="center_horizontal" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/size_dialog_buttonbar_margin_top">
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0">
            <com.huami.watch.common.widget.HmHaloImageView android:id="@id/img_btn0" android:layout_width="@dimen/size_dialog_button_width" android:layout_height="@dimen/size_dialog_button_width" />
            <TextView android:textSize="@dimen/size_dialog_button_font" android:textColor="@color/color_white" android:gravity="center_horizontal" android:id="@id/textView0" android:layout_width="@dimen/size_rate_analize_ig_text_width" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" android:layout_marginStart="4.0dip">
            <com.huami.watch.common.widget.HmHaloImageView android:id="@id/img_btn1" android:layout_width="@dimen/size_dialog_button_width" android:layout_height="@dimen/size_dialog_button_width" />
            <TextView android:textSize="@dimen/size_dialog_button_font" android:textColor="@color/color_white" android:gravity="center_horizontal" android:id="@id/textView1" android:layout_width="@dimen/size_rate_analize_ig_text_width" android:layout_height="wrap_content" />
        </LinearLayout>
        <LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:id="@id/item2_container" android:layout_width="0.0dip" android:layout_height="fill_parent" android:layout_weight="1.0" android:layout_marginStart="4.0dip">
            <com.huami.watch.common.widget.HmHaloImageView android:id="@id/img_btn2" android:layout_width="@dimen/size_dialog_button_width" android:layout_height="@dimen/size_dialog_button_width" />
            <TextView android:textSize="@dimen/size_dialog_button_font" android:textColor="@color/color_white" android:gravity="center_horizontal" android:id="@id/textView2" android:layout_width="@dimen/size_rate_analize_ig_text_width" android:layout_height="wrap_content" />
        </LinearLayout>
    </LinearLayout>
</FrameLayout>